 sensA.type=m sensA.curve=rx1976 sensA.scale=0.01
 dev="LTF dilution cryostat"
 tlimit=12.0 resist=708 maxPower=0.01 powfact=0.03
 prop=50 int=10 deriv=0
 lscfg="INCRV C,0;LINEAR C:2,0.01,1,2;DISPFLD 2,C,4;DISPFLD 3,A,3;DISPLAY:3"

